The configuration for the user's Gaia storage provider.

### Hierarchy

- GaiaHubConfig

## Index

### Properties

- address
- server
- token
- url_prefix

## Properties

### address

address: string

- Defined in storage/hub.ts:23

### server

server: string

- Defined in storage/hub.ts:26

### token

token: string

- Defined in storage/hub.ts:25

### url_prefix

url_prefix: string

- Defined in storage/hub.ts:24

Generated using TypeDoc